com.explodingpixels.widgets

## Interface TextProvider

All Known Implementing Classes:
  SourceListCategory, SourceListItem

    public interface TextProvider

An interface for provider's of text.

### Method Summary

Methods
`String` `getText()` Gets the text for this element.

### Method Detail

#### getText

    String getText()

Gets the text for this element.

Returns:
  the text for this element.